Bug 178608 - fresh installation "could not initialise browser's security component..."
fresh installation "could not initialise browser's security component..."
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 08:00 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 16:36:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Burns 2006-01-22 08:00:41 EST
Description of problem:

Performed fresh install of rawhide
Logged on as not-root user
received dialog "could not initialise browser's security component..."
with blurb about file permissions in profile directory, screenshot available if
it helps.

I suspected SELINUX issue as the same install had incorrect contexts on
/etc/resolv/conf which needed fixing with restorecon before dhclient would work,
did a restorecon -R /home/andy but to no avail, did an rm -rf
/home/andy/.mozilla no good either.

Version-Release number of selected component (if applicable):

rawhide 2006-01-20
Comment 1 Andy Burns 2006-01-23 16:36:23 EST
aftre updating to rawhide 2006-01-23 firefox (and thunderbird which was affected
too) runs OK without resorting to  SELINUX=0

Note You need to log in before you can comment on or make changes to this bug.